Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 15:50:06 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way This is my order no. 7465773422 I paid cash upon arrival . The baby doll playset is missing Either you deliver the item or refund money in cash , same way I paid for my order . I will be waiting for your reply My no is 36676607 On 1 Jun 2021 02:48, Centrepoint <[email-masked]> wrote: 

 

 Order number 7465773422 has been shipped.

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Mothercare
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance

 

 

 Your products have been shipped.
 
 Hi Sara Alnaar, your order number is 7465773422. 
 The tracking number is FC0601210001473.

 
 Order shipping to Sara alnaar 
 House 287 
 Road 5107 
 Block 251 
 Muharraq,
 Bahrain
 
 Mobile: +973 36676607

 
 Payment Method: Cash on Delivery 

 

 
 
 Order Details
 Consignment Number: 88884001022520210601

 
 Item 
 Description 
 Shipped Quantity

 

 

 
 MOTHERCARE 

 Juniors Plain Sleeveless Bodysuit with Round Neck 
 
 Color: White 

 
 Size: 
 0-3 mths 

 
 
 2

 

 

 

 MOTHERCARE 

 Juniors Embroidered Beanie Cap with Booties 
 
 Color: Cream 

 
 Size: 
 Free Size 

 
 
 1

 

 

 

 MOTHERCARE 

 Juniors Milk Powder 3-Compartments Container 
 
 Color: White 

 
 
 1

 

 

 

 MOTHERCARE 

 Juniors 20-Piece Breast Milk Storage Bag Set 
 
 Color: Multicolour 

 
 
 1

 

 

 

 MOTHERCARE 

 Juniors Round Neck Bodysuit 
 
 Color: White 

 
 Size: 
 0-3 mths 

 
 
 2

 

 

 

 SPLASH 

 Seamless Padded Maternity Bra with Adjustable Straps 
 
 Color: Black 

 
 Size: 
 10 

 
 
 1

 

 

 

 MOTHERCARE 

 Love Mum Solid Sleeveless Maternity Vest with Hidden Support 
 
 Color: Black 

 
 Size: 
 10 

 
 
 1

 

 

 

 MOTHERCARE 

 Giggles 36-Piece Ultra-Thin Disposable Breast Pads 
 
 Color: Multicolour 

 
 
 1

 

 

 

 MOTHERCARE 

 The First Years Nursery Privacy Wrap 

 
 1

 

 

 

 MOTHERCARE 

 JoJo Maman Bebe Maternity Solid Cropped Leggings 
 
 Color: Black 

 
 Size: 
 S 

 
 
 1

 

 

 

 MOTHERCARE 

 Juniors Cotton Buds 
 
 Color: Multicolour 

 
 
 1

 

 

 

 MOTHERCARE 

 JSJ Baby Doll Playset 

 
 1

 

 

 

 MOTHERCARE 

 Juniors Sleeveless Cotton Bodysuit - Set of 3 
 
 Color: White 

 
 Size: 
 0-3 mths 

 
 
 1

 

 

 

 MOTHERCARE 

 Mamas Disposable Maternity Briefs - Set of 5 - Size S 
 
 Color: White 

 
 
 1

 

  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @centrepointme.

 

 
 Call us on 8000-1271. 7 days a week, 24 hours a day

 

 

 
 
 © 2021 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2656057